"Video Extras" = "Video Extras";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "'Video Extras' Action\
© Copyright Softpress 2012\
";
"Poster Image" = "Poster Image";
"Click Video to Play/Pause (if no controls)" = "Click Video to Play/Pause (if no controls)";
"Fallback Options" = "Fallback Options";
"Flash Fallback" = "Flash Fallback";
"Image Fallback" = "Image Fallback";
"Text Fallback" = "Text Fallback";
"This Action can only be used on HTML5 or XHTML5 pages." = "This Action can only be used on HTML5 or XHTML5 pages.";
"This Action can only be used on Video items." = "This Action can only be used on Video items.";
"None" = "None";
"Select..." = "Select...";
"Select an Image" = "Select an Image";
"Use Background Image" = "Use Background Image";
"Link to PDF" = "Link to PDF";
"PDF &Name;" = "PDF &Name;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "'PDF' Action\
Softpress Systems Limited 1999-2005\
";
"File" = "File";
"If Displayed" = "If Displayed";
"Download" = "Download";
"Name" = "Name";
"Graphic Link to PDF" = "Graphic Link to PDF";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
";
"Background Sound" = "Background Sound";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
";
"Sound File" = "Sound File";
"Loop" = "Loop";
"True" = "True";
"False" = "False";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\
Softpress Systems Limited 1999-2005\
";
"Director File" = "Director File";
"Alt Image" = "Alt Image";
"Alt Text" = "Alt Text";
"Link to File" = "Link to File";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download File' Action\
Softpress Systems Limited 1999, 2000\
";
"Graphic Link to File" = "Graphic Link to File";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
";
"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\
Softpress Systems Limited 2005\
";
"Edit Movie" = "Edit Movie";
"No" = "No";
"Yes" = "Yes";
"Scale Movie" = "Scale Movie";
"Protect Movie" = "Protect Movie";
"Change BG color" = "Change BG color";
"No" = "No";
"Item" = "Item";
"Other" = "Other";
"Color" = "Color";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
";
"Movie scale" = "Movie scale";
"Actual Size" = "Actual Size";
"Aspect" = "Aspect";
"ToFit" = "ToFit";
"All Frames" = "All Frames";
"Volume" = "Volume";
"Move Layer" = "Move Layer";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Move Layer' Action\
Softpress Systems Limited 1999-2003\
";
"Speed" = "Speed";
"X" = "X";
"X-Limit" = "X-Limit";
"Y" = "Y";
"Y-Limit" = "Y-Limit";
"Loop" = "Loop";
"Yes" = "Yes";
"Country List" = "Country List";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
";
"countries" = "countries";
"country" = "country";
"Name" = "Name";
"Default" = "Default";
"United States" = "United States";
"Edit Countries" = "Edit Countries";
"Reset" = "Reset";
"Current Date" = "Current Date";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
";
"Day" = "Day";
"Yes" = "Yes";
"No" = "No";
"Format" = "Format";
"MM.DD.YYYY" = "MM.DD.YYYY";
"DD.MM.YYYY" = "DD.MM.YYYY";
"Language" = "Language";
"Chinese (Simplified)" = "Chinese (Simplified)";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English International" = "English International";
"English US" = "English US";
"French" = "French";
"German" = "German";
"Italian" = "Italian";
"Japanese" = "Japanese";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Display day" = "Display day";
"Fieldset" = "Fieldset";
"Legend" = "Legend";
"Form Item Label" = "Form Item Label";
"Label For" = "Label For";
"Select the form item which this item is a label for" = "Select the form item which this item is a label for";
"Navigation Popup" = "Navigation Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
";
"Target" = "Target";
"Whole Window" = "Whole Window";
"New Window" = "New Window";
"Other" = "Other";
"CSS Style Name" = "CSS Style Name";
"Other Target" = "Other Target";
"Next Option" = "Next Option";
"No Change" = "No Change";
"None" = "None";
"No Cache" = "No Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
";
"IE Fix (Non-Standard HTML)" = "IE Fix (Non-Standard HTML)";
"Text Link Style" = "Text Link Style";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Normal" = "Normal";
"Color for unvisited text links within this item" = "Color for unvisited text links within this item";
"Underline" = "Underline";
"Underline unvisited text links within this item" = "Underline unvisited text links within this item";
"Hover" = "Hover";
"Color of text links within this item when they are hovered over" = "Color of text links within this item when they are hovered over";
"Underline text links within this item when they are hovered over" = "Underline text links within this item when they are hovered over";
"Visited" = "Visited";
"Color for visited text links within this item" = "Color for visited text links within this item";
"Underline visited text links within this item" = "Underline visited text links within this item";
"Active" = "Active";
"Color of text links within this item when they are clicked on" = "Color of text links within this item when they are clicked on";
"Underline text links within this item when they are clicked on" = "Underline text links within this item when they are clicked on";
"Not In Frameset Redirect" = "Not In Frameset Redirect";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
";
"Destination" = "Destination";
"Timed Redirect" = "Timed Redirect";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
";
"Delay" = "Delay";
"Target Image" = "Target Image";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Image' Action\
Softpress Systems Limited 1999-2008\
";
"Target Group" = "Target Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Restore";
"Toggle" = "Toggle";
"Sticky" = "Sticky";
"Preload" = "Preload";
"Image 1" = "Image 1";
"Image 2" = "Image 2";
"Image 3" = "Image 3";
"Image 4" = "Image 4";
"Image 5" = "Image 5";
"Image 6" = "Image 6";
"Image 7" = "Image 7";
"Image 8" = "Image 8";
"Image 9" = "Image 9";
"Image 10" = "Image 10";
"Image 11" = "Image 11";
"Image 12" = "Image 12";
"Image 13" = "Image 13";
"Image 14" = "Image 14";
"Image 15" = "Image 15";
"Image 16" = "Image 16";
"Image 17" = "Image 17";
"Image 18" = "Image 18";
"Image 19" = "Image 19";
"Image 20" = "Image 20";
"Target Load Frame" = "Target Load Frame";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
";
"Frame" = "Frame";
"Source 1" = "Source 1";
"Source 2" = "Source 2";
"Source 3" = "Source 3";
"Source 4" = "Source 4";
"Source 5" = "Source 5";
"Source 6" = "Source 6";
"Source 7" = "Source 7";
"Source 8" = "Source 8";
"Source 9" = "Source 9";
"Source 10" = "Source 10";
"Source 11" = "Source 11";
"Source 12" = "Source 12";
"Source 13" = "Source 13";
"Source 14" = "Source 14";
"Source 15" = "Source 15";
"Source 16" = "Source 16";
"Source 17" = "Source 17";
"Source 18" = "Source 18";
"Source 19" = "Source 19";
"Source 20" = "Source 20";
"Target Show/Hide Image" = "Target Show/Hide Image";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
";
"Initially" = "Initially";
"Visible" = "Visible";
"Hidden" = "Hidden";
"Target #" = "Target #";
"Target Show/Hide Layer" = "Target Show/Hide Layer";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
";
"Effect" = "Effect";
"None" = "None";
"Fade" = "Fade";
"Duration" = "Duration";
"Target Group Timer" = "Target Group Timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
";
"Speed" = "Speed";
"Target Group" = "Target Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Targets" = "Find Targets";
"top" = "top";
"parent" = "parent";
"this" = "this";
"Trigger 1" = "Trigger 1";
"Trigger 2" = "Trigger 2";
"Trigger 3" = "Trigger 3";
"Trigger 4" = "Trigger 4";
"Trigger 5" = "Trigger 5";
"Trigger 6" = "Trigger 6";
"Trigger 7" = "Trigger 7";
"Trigger 8" = "Trigger 8";
"Trigger 9" = "Trigger 9";
"Trigger 10" = "Trigger 10";
"Trigger 11" = "Trigger 11";
"Trigger 12" = "Trigger 12";
"Trigger 13" = "Trigger 13";
"Trigger 14" = "Trigger 14";
"Trigger 15" = "Trigger 15";
"Trigger 16" = "Trigger 16";
"Trigger 17" = "Trigger 17";
"Trigger 18" = "Trigger 18";
"Trigger 19" = "Trigger 19";
"Trigger 20" = "Trigger 20";
"Play/Pause Sequence Timer" = "Play/Pause Sequence Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "'Sequence Timer' Action\
Softpress Systems Limited 2008\
";
"Trigger Type" = "Trigger Type";
"On Click" = "On Click";
"On Mouse Over" = "On Mouse Over";
"Random Rollover" = "Random Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\
Softpress Systems Limited 1999-2008\
";
"Restore" = "Restore";
"MouseOver #" = "MouseOver #";
"MouseOver" = "MouseOver";
"Click #" = "Click #";
"Click" = "Click";
"Normal" = "Normal";
"Next Image Different" = "Next Image Different";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"Click 1" = "Click 1";
"Click 2" = "Click 2";
"Click 3" = "Click 3";
"Click 4" = "Click 4";
"Click 5" = "Click 5";
"Click 6" = "Click 6";
"Click 7" = "Click 7";
"Click 8" = "Click 8";
"Click 9" = "Click 9";
"Click 10" = "Click 10";
"Random Sequence" = "Random Sequence";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\
Softpress Systems Limited 1999-2008\
";
"Sequence Timer" = "Sequence Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
";
"Click 10" = "Click 10";
"Run Time" = "Run Time";
"On Page Load" = "On Page Load";
"On Trigger" = "On Trigger";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
";
"Text Rollover" = "Text Rollover";
"my text" = "my text";
"Text" = "Text";
"Link to New Window" = "Link to New Window";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
";
"Window Name" = "Window Name";
"Image" = "Image";
"window" = "window";
"Auto Close" = "Auto Close";
"Page" = "Page";
"width" = "width";
"height" = "height";
"Width" = "Width";
"Height" = "Height";
"Top" = "Top";
"Left" = "Left";
"Height" = "Height";
"Close" = "Close";
"Toolbar" = "Toolbar";
"Scrollbars" = "Scrollbars";
"Resizable" = "Resizable";
"Use Link" = "Use Link";
"Option 1" = "Option 1";
"Url 1" = "Url 1";
"Option 2" = "Option 2";
"Url 2" = "Url 2";
"Option 3" = "Option 3";
"Url 3" = "Url 3";
"Option 4" = "Option 4";
"Url 4" = "Url 4";
"Option 5" = "Option 5";
"Url 5" = "Url 5";
"Option 6" = "Option 6";
"Url 6" = "Url 6";
"Option 7" = "Option 7";
"Url 7" = "Url 7";
"Option 8" = "Option 8";
"Url 8" = "Url 8";
"Option 9" = "Option 9";
"Url 9" = "Url 9";
"Option 10" = "Option 10";
"Url 10" = "Url 10";
"Option 11" = "Option 11";
"Url 11" = "Url 11";
"Option 12" = "Option 12";
"Url 12" = "Url 12";
"Option 13" = "Option 13";
"Url 13" = "Url 13";
"Option 14" = "Option 14";
"Url 14" = "Url 14";
"Option 15" = "Option 15";
"Url 15" = "Url 15";
"Option 16" = "Option 16";
"Url 16" = "Url 16";
"Option 17" = "Option 17";
"Url 17" = "Url 17";
"Option 18" = "Option 18";
"Url 18" = "Url 18";
"Option 19" = "Option 19";
"Url 19" = "Url 19";
"Option 20" = "Option 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "Text Link to New Window";
"&text; to new Window" = "&text; to new Window";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
";
"Pic in New Window" = "Pic in New Window";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
";
"Popup Window" = "Popup Window";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup Window' Action\
Softpress Systems Limited 1999-2003\
";
"Self Closing Popup Window" = "Self Closing Popup Window";
"Full Window" = "Full Window";
"New Window" = "New Window";
"In Place" = "In Place";
"You cannot choose the current page as the destination, please choose another." = "You cannot choose the current page as the destination, please choose another.";
"You cannot choose the current page as a popup, please choose another." = "You cannot choose the current page as a popup, please choose another.";